import Vue from 'vue'
import customA from '@/components/cm-custom/custom-a.vue'
import customB from '@/components/cm-custom/custom-b.vue'
import customC from '@/components/cm-custom/custom-c.vue'
import customD from '@/components/cm-custom/custom-d.vue'
import customP from '@/components/cm-custom/custom-p.vue'

Vue.component('custom-a',customA)
Vue.component('custom-b',customB)
Vue.component('custom-c',customC)
Vue.component('custom-d',customD)
Vue.component('custom-p',customP)
